Inhalte

# Funktion Seek

Gibt die Position für den nächsten Schreib- oder Lesevorgang in einer Datei zurück, die mit der Anweisung Open geöffnet wurde.

Für Direktzugriffsdateien liefert die Funktion Seek die Nummer des nächsten Datensatzes, der gelesen werden soll.

Für alle anderen Dateien gilt die Position des Bytes innerhalb der geöffneten Datei, das als nächstes geschrieben oder gelesen werden soll.

Siehe auch: Open, Seek.

## Syntax:

    Seek (Dateinummer)

## Rückgabewert:

Long

## Parameter:

Dateinummer: Die in der Anweisung Open verwendete Datenkanalnummer.